.itemOutWrap{
    height:365px;
    width:255px;
    background: transparent;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
.itemContainer{
    margin-left: 5px;
    margin-top: 5px;
    width: 245px;
    height: 355px;
    /*box-shadow: 0 0 1px 1px #818181;*/
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: transparent;
}
/*顶部红色页签*/
.itemCaptionBank{
    height: 7px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    background: #ff3d00;
}
/*内容介绍*/
.itemIntroductionBank{
    height: 241px;
    background: #f4f4f4;
}
/*右上角小标题*/
.intro-title{
    padding-right: 20px;
    padding-top: 18px;
    text-align: right;
    font: 12px "微软雅黑";
    color: #818181;
}
/*中间大标题*/
.intro-name{
    padding-left: 12px;
    padding-top: 1px;
    font: 16px "微软雅黑";
    color: #403632;
}
/*中间百分比圆圈*/
.intro-rate{
    width: 156px;
    height: 157px;
    margin-left: 50px;
    margin-top: 7px;
    /*圆环25%进度*/
    background-image: url("../../css/grzhjr/img/round1.png");
    /*圆环50%进度*/
    /*background-image: url("../img/round2.png");*/
    /*圆环75%进度*/
    /*background-image: url("../img/round3.png");*/
    /*圆环100%进度*/
    /*background-image: url("../img/round4.png");*/
    background-repeat: no-repeat;
    background-size: 156px 157px;
    background-position: center;
    text-align: center;
}
.intro-rate-data,.intro-rate-percent{
    color: #777c80;
}
/*解决子元素外边距问题*/
.intro-rate:before{
    content: ' ';
    display: table;
}
/*数字百分比*/
.intro-rate-data{
    width: 100%;
    margin-top: 40px;
    font: 38px "微软雅黑";
    font-weight: bold;
}
/*百分比符号*/
.intro-rate-percent{
    font: 22px "微软雅黑";
    font-weight: bold;
}
/*百分比下方文字*/
.intro-rate-content{
    font: 12px "微软雅黑";
    color: #818181;
    margin-top: 7px;
}
.itemBuy{
    background: #fff;
    height: 124px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
}
/*期限*/
.itemDate{
    padding-left: 20px;
    padding-top: 17px;
}
.item-day,.item-yen{
    font: 20px "微软雅黑";
    color: #818181;
}
/*起购*/
.item-limit{
    font: 12px "微软雅黑";
    color: #818181;
}
/*立刻投资按钮*/
.itemBtn{
    width: 113px;
    height: 27px;
    background-color: #ff3d00;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font: 18px "微软雅黑";
    margin: 10px 0 0 71px;
}
.itemBtn>span{
    line-height: 27px;
}